{
  "draft": "draft-ietf-dime-load-09",
  "doc_id": "RFC8583",
  "title": "Diameter Load Information Conveyance",
  "authors": [
    "B. Campbell",
    "S. Donovan, Ed.",
    "JJ. Trottin"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "23",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Diameter Maintenance and Extensions",
  "abstract": "RFC 7068 describes requirements for Overload Control in Diameter.  This includes a requirement to allow Diameter nodes to send \"load\" information, even when the node is not overloaded.  The base solution defined in RFC 7683 (Diameter Overload Information Conveyance (DOIC)) describes a mechanism meeting most of the requirements but does not currently include the ability to send load information.  This document defines a mechanism for the conveying of Diameter load information.",
  "pub_date": "August 2019",
  "keywords": [
    "Diameter",
    "load"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [],
  "updated_by": [],
  "see_also": [],
  "doi": "10.17487/RFC8583",
  "errata_url": null
}